Hack

Schrikken, mijn site gehackt. Oorzaak was een versie de plugin Easy WP SMTP, die een kwetsbaarheid in versie 1.3.9 heeft. Gelukkig was er een update beschikbaar.
Met hulp en eigen inzet is de alles weer gerepareerd.

Links:
Nintechnet
ZDnet

Geef een reactie